--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: condition
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: no_branch
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: yes_branch
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Nitpick::Warnings::UnprotectedBlock
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: ==
- !ruby/object:RI::MethodSummary 
  name: matches?
- !ruby/object:RI::MethodSummary 
  name: message
name: UnprotectedBlock
superclass: SimpleWarning
